<?php
	$sPage="login";
	require("admin/§lib_inc.php");
	$sTitle=decode_lng_text("PRIVATE_TITLE");
	require("§menu.php");

$sql_query="select * from oxg_users where password='$keyword'";
$result = mysql_query( $sql_query ) or mysql_die();
if($row = mysql_fetch_array($result))
{
	$_SESSION["oxg_user_login"] = $row[ID_USER];
	
	echo "<center><p>";
	display_lng_text("PRIVATE_HELLO");	// Bonjour
	echo " $row[PSEUDO]</p><p>";
	display_lng_text("PRIVATE_CNX");	// Vous êtes connecté
	echo "</p>";
	
	if($row["PSEUDO"]=="admin")
	{
		echo "<p><a href='§stats.php'>";
		display_lng_text("STATS_TITLE");	// Statistiques
		echo "</a></p>";
	}
}
else
{
	display_lng_text("PRIVATE_NOT_CNX");	// Mot de passe incorrecte
}
	echo "</center>";
	affiche_pied_page(false);
?>